CloudMe Sync 1.11.0 – Local Stack-based Buffer Overflow (Powershell)

The following post explain how to exploit a stack-based buffer overflow vulnerability in CloudMe Sync v1.11.0 via PowerShell